.woocommerce p.woocommerce-result-count {
	margin: 0.25rem 0 1.5rem 0 !important;
	font-size: 15px !important;
}

.woocommerce select.orderby {
	background-size: 1rem;
	background-color: #fff;
	border: solid 1px !important;
	box-sizing: border-box;
	color: #888b92;
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px !important;
	font-weight: 300;
	height: 52px !important;

	outline: 0;
	padding: 0.25rem 1.25rem !important;
	text-indent: 0;
	width: fit-content;
	margin-bottom: 1.5rem;
	border-radius: 6px;

	background-image: url('../../img/arrows.svg');
	background-position: 98% center;
	background-repeat: no-repeat;

	border-radius: 0;
	color: #888b92;
}

.woocommerce select.orderby::-webkit-input-placeholder {
	color: #888b92;
}

.woocommerce-products-header__title.page-title {
	font-size: 3.2rem !important;
	font-weight: 400 !important;
	color: #476179 !important;
	margin-bottom: 30px !important;
	line-height: 1.2 !important;
}

.woocommerce .add_to_cart_button {
	line-height: 1 !important;
}

.woocommerce nav.woocommerce-pagination {
	margin-bottom: 30px !important;
}

.woocommerce .woocommerce-breadcrumb {
	display: none !important;
}

.woocommerce .product_meta > .posted_in {
	display: none;
}

.woocommerce .container {
	margin-top: 15px;
	padding-top: 55px;
}

.woocommerce .entry-summary .entry-title {
	font-size: 48px !important;
}

.woocommerce .price {
	font-size: 18px !important;
	margin-top: 8px !important;
	margin-bottom: 30px !important;
}

.woocommerce .container {
	max-width: fit-content !important;
}

.woocommerce td.product-name {
	font-size: 16px !important;
}

.woocommerce td.product-price {
	font-size: 16px !important;
}

.woocommerce td.product-subtotal {
	font-size: 16px !important;
}

.woocommerce form.cart {
}

.woocommerce-product-gallery__image a img {
	max-width: 400px !important;
}

@media (max-width: 767px) {
	.woocommerce-product-gallery__wrapper,
	.woocommerce-product-gallery,
	.woocommerce-product-gallery__image,
	.woocommerce-product-gallery__image a {
		max-width: fit-content !important;
		display: flex !important;
		margin-left: auto !important;
	}

	.woocommerce-product-gallery__wrapper {
		padding-right: 80p !important;
	}

	.woocommerce-product-gallery__image a img {
		max-width: 300px !important;
		width: 100% !important;
		min-width: 100px !important;
	}
}

.woocommerce form.cart .quantity {
	font-size: 2.8rem !important;
	font-weight: 400 !important;
	color: #476179 !important;
	margin-bottom: 15px !important;
	line-height: 1.2 !important;
}

.woocommerce .woocommerce-LoopProduct-link img {
	object-fit: contain !important;
	object-position: center !important;
}

.woocommerce .single_add_to_cart_button {
	height: 40px !important;
	font-weight: 500 !important;
	font-size: 15px !important;
	padding: 0 12px !important;
	color: white !important;
	max-width: fit-content !important;
	line-height: 1 !important;
}

.woocommerce .woocommerce-product-gallery {
}

.woocommerce .woocommerce-product-gallery__wrapper {
}

.woocommerce .woocommerce-product-gallery__image {
}

.woocommerce ul.products li.product .button {
	margin-top: 0px !important;
	line-height: 1.7 !important;
	padding: 6px 16px !important;
	font-size: 14px !important;
	max-height: 40px !important;
}

.woocommerce .quantity > input[type='number'] {
	width: 40px !important;
	height: 40px !important;
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	text-align: center !important;
	font-size: 16px !important;
	padding: 5px !important;
	padding-block: 0 !important;
	padding-inline: 0 !important;
	background: transparent !important;
	color: rgb(42, 42, 42) !important;
	margin-left: auto !important;
	margin-right: 20px !important;
	border-radius: 6px !important;
}

.woocommerce td button.btn[name='update_card'] {
	font-weight: 400 !important;
}

.woocommerce .woocommerce-Input {
	border-radius: 4px !important;
	border: solid 1px #888b92;
	background-color: #fff;
	box-sizing: border-box;
	color: #000000;
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 300;
	height: 35px;
	outline: 0;
	padding: 0 0 0 8px !important;
	text-indent: 0;
	width: 100%;
}

.woocommerce fieldset {
	margin-bottom: 20px !important;
}

.woocommerce .cart_totals h2 {
	margin-top: 5px !important;
	margin-bottom: 15px !important;
}

@media (max-width: 767px) {
	.woocommerce .container {
		padding-top: 30px;
	}

	.woocommerce .price {
		margin-bottom: 15px !important;
	}

	.woocommerce .add_to_cart_button {
		font-size: 14px !important;
		line-height: 1 !important;
	}

	.woocommerce ul.products li.product .button {
		margin-top: 0px !important;
		line-height: 1 !important;
		padding: 14px 12px !important;
	}

	.woocommerce .button.wc-forward {
		margin-top: 0px !important;
		line-height: 1.7 !important;
		padding: 6px 16px !important;
		font-size: 14px !important;
		max-height: 40px !important;
		min-width: 100% !important;
		width: 100% !important;
		margin-top: 18px !important;
	}
}

@media (min-width: 980px) {
	.woocommerce .entry-summary .entry-title {
		font-size: 48px !important;
	}
}

.woocommerce
	nav.woocommerce-MyAccount-navigation
	ul
	li.woocommerce-MyAccount-navigation-link {
	padding: 5px !important;
}

.woocommerce
	nav.woocommerce-MyAccount-navigation
	ul
	li.woocommerce-MyAccount-navigation-link:hover {
	opacity: 0.75 !important;
}

.woocommerce .my_account_orders thead tr th {
	padding: 5px 10px 5px 5px !important;
}

.woocommerce-orders-table__cell {
	padding: 5px 10px 5px 5px !important;
}
